/**
 * Blue: 3d52a1
 * Lightened Blue: 5063aa (10% white)
 * Lightened Blue: 6475b4 (20% white)
 * Faded Blue: 9da8cf (50% white)
 * Faded Blue: d8dcec (80% while)
 * Faded Blue: eceef6 (90% while)
 **/

*
{
	visibility: inherit;
}

body, p, img, a, div
{
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	color: inherit;
}

body
{
	color: #000000;
	overflow-y: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #ffffff;
}

a
{
	cursor: pointer;
	color: inherit;
	text-decoration: none;
}

p, h1, h2, h3, li, td, input, select, textarea, div
{
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: 125%;
	margin: 0px;
	font-weight: normal;
}

h1
{
	font-size: 14pt;
	padding: 0px 0px 10px 0px;
}

h2
{
	font-size: 12pt;
	padding: 0px 0px 5px 0px;
}

.centred_title
{
	text-align: center;
}

input, select, textarea
{
	outline: none;
}

img
{
	vertical-align: bottom;
}

th
{
	text-align: left;
}

form
{
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

ul
{
	margin: 0px;
}

p.centred
{
	text-align: center;
}

div.page_outer
{
	position: relative;
	left: 0px;
	top: 0px;
	margin: 0px auto 0px auto;
	width: 980px;
}

div.page_header
{
	width: 100%;
	height: 96px;
	background-color: #3d52a1;
}

img.bdycl
{
	padding: 10px 20px 10px 20px;
	float: left;
}

img.sponsor
{
	padding: 10px 20px 10px 20px;
	float: right;
}

div.page_body
{
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
}

img.mobile_menu
{
	display: none;
}

div.menu
{
	width: 160px;
	float: left;
	padding: 20px 0px 0px 0px;
}

div.menu_separator
{
	width: 160px;
	height: 2px;
}

div.menu_item
{
	padding: 5px 0px 5px 20px;
	width: 140px;
	height: 20px;
	background-color: #3d52a1;
	cursor: pointer;
}

div.menu_item p
{
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
}

div.submenu_item
{
	height: 16px;
	background-color: #6475b4;
}

div.submenu_item p
{
	font-size: 10pt;
}

div.menu_item_selected
{
	background-color: #9da8cf;
}

div.menu_item:hover
{
	background-color: #9da8cf;
}

div.page_body_inner
{
	width: 820px;
	margin: 0px 0px 0px 160px;
}

div.page_content
{
	position: relative;
	left: 0px;
	top: 0px;
	padding: 20px 0px 0px 20px;
}

div.page_content a
{
	text-decoration: underline;
}

table.managed_form
{
	margin: 0px auto 0px auto;
}

table.managed_form td
{
	padding: 2px 5px 2px 5px;
}

table.managed_form tr.submit_row td
{
	padding: 5px 0px 0px 0px;
}

table.managed_form td.data input
{
}

table.managed_form td.data input[type="file"]
{
	border-style: none;
}

table.managed_form td.numeric input
{
	width: 40px;
}

table.managed_table
{
	margin: 0px auto 0px auto;
	padding: 0px 0px 20px 0px;
}

table.managed_table th
{
	padding: 2px 10px 2px 10px;
	background-color: #000000;
	color: #ffffff;
}

table.managed_table td
{
	padding: 2px 10px 2px 10px;
}

table.managed_table tr.row1 td
{
	background-color: #dddddd;
}

table.managed_table td.season_entry_availability
{
	width: 210px;
}

table.managed_table td.season_entry_notes
{
	max-width: 250px;
}

div.todo_list
{
	background-color: #3d52a1;
	padding: 10px 20px 10px 20px;
	margin: 0px 0px 10px 0px;
}

div.todo_list p
{
	color: #ffffff;
	padding: 0px 0px 2px 0px;
}

p.title
{
	font-weight: bold;
}

p.button_para
{
	padding: 5px 0px 10px 0px;
}

table.averages_table
{
	padding: 10px 0px 10px 0px;
}

table.averages_table input
{
	width: 150px;
}

table.averages_table td
{
	padding: 2px 10px 2px 0px;
}

table.averages_table tr.header_row td
{
	font-weight: bold;
}

table.averages_table td.bat_ave_innings input
{
	width: 40px;
}

table.averages_table td.bat_ave_not_outs input
{
	width: 40px;
}

table.averages_table td.bat_ave_runs input
{
	width: 40px;
}

table.averages_table td.bat_ave_high_score input
{
	width: 40px;
}

table.averages_table td.bowl_ave_balls input
{
	width: 40px;
}

table.averages_table td.bowl_ave_maidens input
{
	width: 40px;
}

table.averages_table td.bowl_ave_runs input
{
	width: 40px;
}

table.averages_table td.bowl_ave_wickets input
{
	width: 40px;
}

table.averages_table td.bowl_perf_opposition_id select
{
	width: 140px;
}

table.averages_table td.bowl_perf_first_name input
{
	width: 125px;
}

table.averages_table td.bowl_perf_surname input
{
	width: 125px;
}

table.averages_table td.bowl_perf_balls input
{
	width: 40px;
}

table.averages_table td.bowl_perf_maidens input
{
	width: 40px;
}

table.averages_table td.bowl_perf_runs input
{
	width: 40px;
}

table.averages_table td.bowl_perf_wickets input
{
	width: 40px;
}

table.averages_table td.catches_catches input
{
	width: 60px;
}

table.averages_table td.catches_stumpings input
{
	width: 60px;
}

textarea#end_of_season_notes
{
	width: 500px;
	height: 150px;
	resize: none;
	margin: 10px 0px 10px 0px;
}

.division_title
{
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
}

table.report_table
{
	margin: 0px auto 10px auto;
}

table.report_table th
{
	padding: 2px 10px 2px 10px;
	border-style: none none solid none;
	border-width: 1px;
	border-color: #000000;
	font-weight: bold;
	width: 150px;
}

table.report_table td
{
	padding: 2px 10px 2px 10px;
	width: 150px;
}

table.report_table .numeric
{
	text-align: right;
	width: 30px;
}

table.report_table .home_away
{
	width: 15px;
}

table.report_table .auto_width
{
	width: auto;
}

table.season_entry_table
{
	padding: 0px 0px 10px 0px;
}

table.season_entry_table th
{
	padding: 4px 10px 0px 0px;
}

table.season_entry_table td
{
	padding: 4px 10px 0px 0px;
}

textarea.enter_season_notes
{
	margin: 5px 0px 0px 0px;
	width: 500px;
	height: 150px;
	resize: none;
}

table.submissions_report_table tr.row1 td
{
	background-color: #eeeeee;
}

table.managed_form td.numeric input
{
	width: 40px;
}

table.modify_division_form
{
	padding-top: 10px;
}

table.modify_division_form td
{
	vertical-align: top;
}

table.modify_division_form td div
{
	width: 250px;
	min-height: 20px;
	clear: right;
}

table.modify_division_form td select
{
	float: right;
	clear: right;
}

table.modify_division_form p
{
	cursor: pointer;
}

table.modify_division_form div.row1
{
	background-color: #dddddd;
}

table.fixture_grid
{
	margin: 0px auto 0px auto;
}

table.fixture_grid td
{
	width: 85px;
	text-align: center;
	padding: 10px 0px 0px 0px;
	vertical-align: top;
}

input.date_day
{
	width: 20px;
}

input.date_month
{
	width: 20px;
}

input.date_year
{
	width: 40px;
}

input.time_hour
{
	width: 20px;
}

input.time_minute
{
	width: 20px;
}

table.fixtures_table
{
	padding: 0px 0px 10px 0px;
}

table.fixtures_table td
{
	padding: 4px 20px 0px 0px;
}

table.fixtures_table td.notes
{
	padding-right: 0px;
}

table.fixtures_table tr.date_row td
{
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 4px;
	font-weight: bold;
	border-style: none none solid none;
	border-width: 1px;
	border-color: #000000;
}

table.fixtures_table td.away_team
{
	text-align: right;
}

table.fixtures_table tr.expunged td
{
	color: #dddddd;
}

table.fixtures_table span.highlighted_club
{
	font-weight: bold;
	color: #3d52a1;
}

table.result_entry_table td
{
	padding: 0px 20px 5px 0px;
}

table.result_entry_table tr.submit_row td
{
	text-align: center;
}

table.result_entry_table input.numeric
{
	width: 40px;
}

input.numeric
{
	width: 40px;
}

div.enter_results2
{
	padding: 0px 0px 30px 0px;
}

div.enter_results2 p
{
	padding: 0px 0px 10px 0px;
}

div.enter_results2 input.highlights
{
	width: 700px;
}

img.highlight_information
{
	cursor: pointer;
}

table.match_officials_table td
{
	padding: 0px 20px 2px 0px;
}

table.match_officials_table td.yes
{
	text-align: right;
}

table.match_officials_table
{
	padding: 0px 0px 10px 0px;
}

div.enter_results3 h2
{
	padding-top: 10px;
	font-weight: bold;
}

div.enter_results3 p.highlights
{
	padding: 2px 0px 0px 0px;
}

div.enter_results3 p.score
{
	font-size: 12pt;
}

div.enter_results3 div.innings
{
	padding: 0px 0px 10px 0px;
}

div.enter_results3 p.result
{
	font-size: 12pt;
	font-weight: bold;
	padding-top: 10px;
}

table.cup_fixture_log_table
{
	margin-left: 0px;
	padding-top: 10px;
}

table.points_table
{
	padding: 20px 0px 15px 0px;
}

table.points_table td
{
	padding: 3px 15px 3px 15px;
	font-size: 12pt;
	text-align: right;
	background-color: #eeeeee;
}

table.points_table td.team_name
{
	text-align: left;
	background-color: #5063aa;
	color: #ffffff;
	padding-left: 10px;
}

table.points_table td.col2
{
	background-color: #ffffff;
}

table.points_table tr.header_row td
{
	background-color: #3d52a1;
	color: #ffffff;
}

table.points_table tr.header_row td.col2
{
	background-color: #5063aa;
}

table.points_table td.total
{
	background-color: #3d52a1;
	color: #ffffff;
	padding-right: 10px;
}

table.points_table tr.header_row td.total
{
	background-color: #5063aa;
}

div.result_complete
{
	padding: 0px 0px 15px 0px;
}

table.division_table
{
	padding: 0px 0px 15px 0px;
}

table.division_table td
{
	font-size: 11pt;
	padding: 4px 12px 4px 12px;
	text-align: right;
}

table.division_table tr.row2 td
{
	background-color: #eeeeee;
}

table.division_table tr td.col1
{
	background-color: #eeeeee;
}

table.division_table tr.row2 td.col1
{
	background-color: #dddddd;
}

table.division_table tr td.team
{
	text-align: left;
	background-color: #3d52a1;
	color: #ffffff;
}

table.division_table tr.header_row td
{
	background-color: #3d52a1;
	color: #ffffff;
}

table.division_table tr.header_row td.col2
{
	background-color: #5063aa;
}

table.division_table tr.row1 td.team
{
	background-color: #5063aa;
}

table.division_table tr td.total_points
{
	background-color: #3d52a1;
	color: #ffffff;
}

table.division_table tr.row2 td.total_points
{
	background-color: #5063aa;
}

table.division_table tr.expunged td
{
	color: #bbbbbb;
}

table.division_table tr.expunged td.team
{
	color: #9da8cf;
}

table.division_table tr.expunged td.total_points
{
	color: #9da8cf;
}

table.results_table
{
	padding: 0px 0px 10px 0px;
}

table.results_table td
{
	padding: 4px 30px 0px 0px;
}

table.results_table tr.expunged td
{
	color: #dddddd;
}

table.results_table td.result
{
	padding-right: 0px;
}

table.results_table tr.date_row td
{
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 4px;
	font-weight: bold;
	border-style: none none solid none;
	border-width: 1px;
	border-color: #000000;
}

table.results_table td.away_team
{
	text-align: right;
}

table.results_table a
{
	text-decoration: none;
}

div.required_actions
{
	padding: 0px 0px 20px 0px;
}

p.required_action
{
	padding: 0px 0px 2px 0px;
}

p.required_action span.club_name
{
	font-weight: bold;
	color: #3d52a1;
}

p.required_action a
{
	text-decoration: none;
}

div.confirm_result h1
{
	padding: 0px 0px 0px 0px;
}

div.confirm_result h2
{
	padding: 10px 0px 5px 0px;
	font-weight: bold;
}

div.confirm_result_radios
{
	padding: 10px 0px 0px 0px;
}

table.pitch_marks
{
	padding: 0px 0px 10px 0px;
}

table.pitch_marks td
{
	padding: 2px 20px 2px 0px;
}

textarea.pitch_notes
{
	width: 600px;
	height: 100px;
}

div.text_page_body p
{
	padding-bottom: 10px;
}

p.no_pitch_marks
{
	font-size: 11pt;
}

table.result_pitch_marks
{
	padding: 0px 0px 5px 0px;
}

table.result_pitch_marks td
{
	padding: 3px 15px 3px 15px;
	font-size: 12pt;
}

table.result_pitch_marks td.label
{
	background-color: #3d52a1;
	color: #ffffff;
}

table.result_pitch_marks td.data
{
	text-align: right;
	background-color: #eeeeee;
}

table.result_pitch_marks tr.row2 td.label
{
	background-color: #5063aa;
}

table.result_pitch_marks tr.row2 td.data
{
	background-color: #ffffff;
}

p.status_warning
{
	color: #3d52a1;
	font-weight: bold;
}

table.change_notes
{
	padding: 0px 0px 15px 0px;
}

table.change_notes td
{
	padding: 3px 15px 3px 15px;
	background-color: #ffffff;
	font-size: 12pt;
	max-width: 350px;
}

table.change_notes td.label
{
	background-color: #3d52a1;
	color: #ffffff;
}

table.change_notes tr.row1 td.label
{
	background-color: #5063aa;
}

table.change_notes tr.row1 td.from
{
	background-color: #eeeeee;
}

table.change_notes tr.row2 td.to
{
	background-color: #eeeeee;
}

table.change_notes tr.header_row td
{
	background-color: #3d52a1;
	color: #ffffff;
}

table.change_notes tr.header_row td.from_title
{
	background-color: #5063aa;
}

table.pitch_marks_report_table
{
	padding: 0px 0px 20px 0px;
}

table.pitch_marks_report_table td
{
	padding: 4px 10px 4px 10px;
	vertical-align: top
}

table.pitch_marks_report_table tr.team_heading_row td div
{
	padding-top: 25px;
	font-size: 14pt;
	margin: 0px;
}

table.pitch_marks_report_table tr.team_heading_row td div p
{
	float: right;
}

table.pitch_marks_report_table td.numeric
{
	text-align: right;
}

table.pitch_marks_report_table tr.titles_row1 td
{
	background-color: #3d52a1;
	color: #ffffff;
}

table.pitch_marks_report_table tr.titles_row1 td.col2
{
	background-color: #5063aa;
}

table.pitch_marks_report_table tr.row1 td.heading1
{
	background-color: #3d52a1;
	color: #ffffff;
}

table.pitch_marks_report_table tr.row1 td.heading2
{
	background-color: #5063aa;
	color: #ffffff;
}

table.pitch_marks_report_table tr.row2 td.heading1
{
	background-color: #5063aa;
	color: #ffffff;
}

table.pitch_marks_report_table tr.row2 td.heading2
{
	background-color: #3d52a1;
	color: #ffffff;
}

table.pitch_marks_report_table td.no_marks
{
	text-align: center;
}

table.pitch_marks_report_table td.col2
{
	background-color: #eeeeee;
}

table.pitch_marks_report_table tr.row1 td
{
	background-color: #eeeeee;
}

table.pitch_marks_report_table tr.row1 td.col2
{
	background-color: #dddddd;
}

div.verify_buttons
{
	padding: 10px 0px 10px 0px;
}

div.acknowledge_fine h2
{
	padding: 0px 0px 10px 0px;
}

div.acknowledge_fine p
{
	padding: 0px 0px 10px 0px;
}

input#acknowledged_by
{
	width: 400px;
}

table.managed_table a
{
	text-decoration: none;
}

table.managed_table td.fixture_admin_notes
{
	max-width: 200px;
}

table.fines_details
{
	margin: 0px auto 0px auto;
}

table.fines_details td
{
	padding: 4px 10px 4px 10px;
	vertical-align: top;
}

table.fines_details td.label
{
	background-color: #6475b4;
	color: #ffffff;
}

table.fines_details td.data
{
}

table.fines_details tr.row1 td.label
{
	background-color: #3d52a1;
}

table.fines_details tr.row1 td.data
{
	background-color: #eeeeee;
}

p.result_action
{
	padding-top: 20px;
}

p.result_notes
{
	font-weight: bold;
}

table.dates_calendar
{
	padding: 10px 0px 0px 0px;
}

table.dates_calendar td
{
	border-style: solid none none none;
	border-width: 1px;
	border-color: #000000;
	padding: 5px 0px 5px 0px;
	min-width: 150px;
	vertical-align: top;
}

table.dates_calendar tr:first-child td
{
	border-style: none;
}

table.dates_calendar td.date
{
	font-weight: bold;
}

div.archive_season_outer
{
	width: 800px;
}

div.archive_season
{
	width: 160px;
	min-height: 320px;
	padding: 0px 20px 60px 20px;
	float: left;
	text-align: center;
}

td.actions_column a:hover
{
	border-style: none none dotted none;
	border-color: #000000;
	border-width: 1px;
}

input.runs_input
{
	width: 30px;
}

span.proper_noun
{
	font-weight: bold;
	color: #3d52a1;
}

div.links_page_body p
{
	padding-bottom: 10px;
}

div.links_page_body h2
{
	padding: 20px 0px 10px 0px;
}

div.documents_section
{
	width: 100%;
	min-height: 120px;
}

div.document
{
	width: 160px;
	height: 100px;
	padding: 0px 20px 20px 20px;
	float: left;
	text-align: center;
	font-size: 9pt;
}

div.document span.document_note
{
	font-size: 8pt;
}

h2.modify_division_title
{
	padding: 10px 0px 0px 0px;
	text-align: center;
}

table.generate_cup_table
{
	margin: 0px auto 0px auto;
	padding: 10px 0px 0px 0px;
}

table.generate_cup_table td
{
	border-style: solid none none none;
	border-color: #000000;
	border-width: 0px;
	padding: 4px 15px 8px 15px;
}

table.generate_cup_table tr.home_row td
{
	padding-top: 8px;
	padding-bottom: 4px;
}

table.generate_cup_table tr.submit_row td
{
	text-align: center;
}

table.cup_table
{
	padding: 0px 0px 20px 0px;
}

table.cup_table tr
{
	height: 29px;
}

table.cup_table td
{
	font-size: 10pt;
	line-height: 110%;
}

table.cup_table td.team
{
	padding: 0px 5px 0px 5px;
}

table.cup_table td.bracket_top
{
	width: 25px;
	background-image: url( 'images/cup_bracket_top.png' );
	background-position: top center;
	background-repeat: no-repeat;
}

table.cup_table td.bracket_centre
{
	width: 25px;
	background-image: url( 'images/cup_bracket_centre.png' );
	background-position: center;
	background-repeat: no-repeat;
}

table.cup_table td.bracket_bottom
{
	width: 25px;
	background-image: url( 'images/cup_bracket_bottom.png' );
	background-position: bottom center;
	background-repeat: no-repeat;
}

table.cup_table td.bracket_connector
{
	width: 25px;
	background-image: url( 'images/cup_bracket_connector.png' );
	background-position: center;
	background-repeat: repeat-y;
}

table.cup_table tr.round_deadlines td.deadline_date
{
	font-weight: bold;
	padding: 0px 5px 0px 5px;
}

table.cup_fixture_date_table
{
	padding: 10px 0px 0px 0px;
}

table.cup_fixture_date_table td
{
	padding: 0px 10px 5px 0px;
}

table.cup_fixture_date_table td.data input
{
	width: 30px;
}

table.cup_fixture_date_table tr.submit_row td
{
	text-align: center;
}

div.manage_users
{
	padding: 0px 0px 20px 0px;
}

table.team_contacts_table
{
	padding: 0px 0px 20px 0px;
}

table.team_contacts_table td
{
	padding: 4px 12px 4px 12px;
	font-size: 11pt;
}

table.team_contacts_table tr.header_row td
{
	background-color: #3d52a1;
	color: #ffffff;
}

table.team_contacts_table tr.header_row td.contact_type
{
	background-color: #5063aa;
}

table.team_contacts_table tr.header_row td.contact_phone
{
	background-color: #5063aa;
}

table.team_contacts_table td.team_name
{
	background-color: #3d52a1;
	color: #ffffff;
}

table.team_contacts_table tr.row1 td.team_name
{
	background-color: #5063aa;
}

table.team_contacts_table tr.main_contact td
{
	background-color: #eeeeee;
	border-style: none none solid none;
	border-width: 1px;
	border-color: #3d52a1;
}

table.team_contacts_table tr.main_contact td.contact_name
{
	background-color: #dddddd;
}

table.team_contacts_table tr.main_contact td.contact_email
{
	background-color: #dddddd;
}

table.team_contacts_table tr.team_manager td.contact_name
{
	background-color: #eeeeee;
}

table.team_contacts_table tr.team_manager td.contact_email
{
	background-color: #eeeeee;
}

div.home_page_news h2
{
	padding-top: 20px;
	font-size: 13pt;
}

div.news_item_summary
{
	padding: 0px 0px 10px 0px;
}

div.news_item_summary p
{
	padding: 0px;
}

div.news_item_summary a
{
	text-decoration: none;
}

div.news_item_summary p.news_title
{
	font-size: 11pt;
	color: #3d52a1;
	font-weight: bold;
}

div.news_item_summary span.read_more
{
	font-style: italic;
	color: #3d52a1;
}

p.page_controls
{
	font-size: 12pt;
}

p.page_controls span.current_page
{
	font-weight: bold;
	color: #3d52a1;
	padding: 0px 10px 0px 0px;
}

p.page_controls a
{
	text-decoration: none;
	padding: 0px 10px 0px 0px;
}

p.page_controls span.number_break
{
	padding: 0px 10px 0px 0px;
}

div.news_item h1
{
	padding-bottom: 0px;
}

div.news_item p.news_date
{
	color: #3d52a1;
	padding: 0px 0px 10px 0px;
}

div.news_item_body p
{
	padding: 0px 0px 10px 0px;
}

div.news_item p.back
{
	color: #3d52a1;
	font-style: italic;
}

div.news_item p.back a
{
	text-decoration: none;
}

div.contact_details
{
	float: right;
	width: 200px;
}

div.league_contact
{
	padding: 0px 0px 20px 0px;
}

div.league_contact p
{
	padding: 0px 0px 2px 0px;
}

div.league_contact p.contact_role
{
	font-weight: bold;
	color: #3d52a1;
}

div.league_contact p.contact_name
{
	font-weight: bold;
}

div.league_contact span.title
{
	font-weight: bold;
	color: #3d52a1;
}

table.contact_form_table td
{
	padding: 0px 0px 5px 0px;
	vertical-align: top;
}

table.contact_form_table td.label
{
	padding: 4px 20px 0px 0px;
}

table.contact_form_table input[type="text"]
{
	border-width: 1px;
	padding: 2px 5px 2px 5px;
	width: 390px;
	background-color: #eceef6;
	border-color: #3d52a1;
}

table.contact_form_table select
{
	border-width: 1px;
	padding: 2px 5px 2px 5px;
	width: 402px;
	background-color: #eceef6;
	border-color: #3d52a1;
}

table.contact_form_table textarea
{
	border-width: 1px;
	padding: 2px 5px 2px 5px;
	width: 390px;
	height: 180px;
	resize: none;
	background-color: #eceef6;
	border-color: #3d52a1;
}

table.contact_form_table tr.submit_row td
{
	text-align: right;
}

textarea.sponsor_content
{
	width: 600px;
	height: 300px;
	resize: none;
}

img.sponsor_large
{
	float: right;
	padding: 0px 0px 20px 20px;
}

li
{
	color: #3d52a1;
}

li span
{
	color: #000000;
}

div.under9s_tournament
{
	padding: 0px 0px 10px 0px;
}

div.under9s_tournament div.tournament_header
{
	cursor: pointer;
}

div.under9s_tournament p.tournament_club
{
	font-size: 14pt;
	color: #3d52a1;
	padding-bottom: 1px;
}

div.under9s_tournament p.tournament_date
{
	padding-bottom: 2px;
}

div.under9s_tournament p.tournament_date_past
{
}

div.under9s_tournament p.tournament_location
{
	color: #3d52a1;
}

div.under9s_tournament p.tournament_details
{
}

div.under9s_tournament p.contact
{
	padding: 0px;
}

div.under9s_tournament p.website
{
	padding: 0px;
}

div.under9s_tournament div.tournament_body
{
	display: none;
}

p.tournament_subheading
{
	font-weight: bold;
}

p.division_notes
{
	padding: 0px 0px 10px 0px;
	color: #3d52a1;
	font-weight: bold;
}

p.forgotten_login
{
	padding: 25px 200px 0px 200px;
}

p.delete_users
{
	padding: 0px 150px 0px 150px;
	text-align: center;
}

div.propose_date_radio_buttons
{
	padding-bottom: 10px;
}

div.propose_date_text p
{
	display: none;
}

table.cup_fixture_date_table
{
	display: none;
}

div.propose_cup_date_forfeit_match
{
	display: none;
}

table.contact_message_table
{
	padding-bottom: 20px;
}

table.contact_message_table td.label
{
	font-weight: bold;
	padding-right: 20px;
}

@media (max-width: 979px)
{
	div.page_outer
	{
		width: 100%;
	}

	div.page_body_inner
	{
		width: auto;
	}

	div.page_content
	{
		padding-right: 20px;
	}

	table.division_table td
	{
		font-size: 10pt;
		padding-left: 5px;
		padding-right: 5px;
	}

	table.team_contact_info td
	{
		font-size: 10pt;
		padding-left: 5px;
		padding-right: 5px;
	}

	table.records_table td
	{
		font-size: 10pt;
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media (max-width: 767px)
{
	div.page_header
	{
		height:52px;
	}

	img.bdycl
	{
		padding: 5px 0px 0px 20px;
		height: 38px;
	}

	div.sponsor
	{
		padding: 5px 70px 0px 20px;
	}

	div.sponsor img
	{
		height: 38px;
	}

	div.menu
	{
		display: none;
		position: absolute;
		right: 0px;
		top: 2px;
		z-index: 100;
		padding: 0px;
		background-color: #ffffff;
	}

	div.page_body_inner
	{
		margin-left: 0px;
	}

	img.flag
	{
		position: absolute;
		left: 20px;
		top: 10px;
		padding: 0px;
		float: none;
	}

	div.page_header h1
	{
		padding: 10px 0px 0px 0px;
		color: #ffffff;
		font-size: 28pt;
		line-height: 100%;
		text-align: center;
	}

	div.page_header span.mobile_line_break
	{
		display: inline;
	}

	img.mobile_menu
	{
		position: absolute;
		right: 20px;
		top: 10px;
		display: block;
		cursor: pointer;
	}

	div.archive_season
	{
		padding: 0px 10px 0px 10px;
	}

	table.player_match_stats .batting_position
	{
		display: none;
	}

	table.player_match_stats .hattricks
	{
		display: none;
	}

	p.forgotten_login
	{
		padding: 25px 20px 0px 20px;
	}
}

@media (max-width: 639px)
{
	span.display_640px
	{
		display: none;
	}

	span.no_display_640px
	{
		display: inline;
	}

	table.statistics td.opposition
	{
		display: none;
	}

	table.statistics td.catches
	{
		display: none;
	}

	table.statistics td.stumpings
	{
		display: none;
	}

	table.points_table td
	{
		padding: 3px 5px 3px 5px;
		font-size: 10pt;
	}

	div.result_innings table td
	{
		padding: 3px 15px 3px 10px;
		font-size: 10pt;
	}

	table.records_table td.bowling_average
	{
		display: none;
	}

	table.records_table td.strike_rate
	{
		display: none;
	}

	table.records_table td.economy
	{
		display: none;
	}

	table.season_stats_table th
	{
		padding-left: 5px;
		padding-right: 5px;
	}

	table.season_stats_table td
	{
		padding-left: 5px;
		padding-right: 5px;
	}

	table#season_wickets .economy
	{
		display: none;
	}

	table#season_wickets .strike_rate
	{
		display: none;
	}

	table#bowling_average .economy
	{
		display: none;
	}

	table#bowling_average .strike_rate
	{
		display: none;
	}

	table#bowling_economy .average
	{
		display: none;
	}

	table#bowling_economy .strike_rate
	{
		display: none;
	}

	table.player_bowling_table .five_fors
	{
		display: none;
	}

	table.player_bowling_table .strike_rate
	{
		display: none;
	}

	table.player_bowling_table .economy
	{
		display: none;
	}

	table.player_batting_table tr td
	{
		padding-left: 5px;
		padding-right: 5px;
	}

	table.player_bowling_table tr td
	{
		padding-left: 5px;
		padding-right: 5px;
	}

	table.player_match_stats tr td
	{
		padding-left: 5px;
		padding-right: 5px;
	}

	table.player_match_stats .formatted_match_date
	{
		display: none;
	}

	table.player_match_stats .how_out
	{
		display: none;
	}

	table.player_fielding_dismissals .match_date
	{
		display: none;
	}

	table.player_fielding_dismissals .score
	{
		display: none;
	}
}

@media (max-width: 559px)
{
	div.page_header h1
	{
		padding-top: 12px;
		font-size: 20pt;
	}

	div.page_header span.mobile_line_break
	{
		display: none;
	}

	img.flag
	{
		height: 32px;
	}

	div.page_content
	{
		padding: 10px 10px 0px 10px;
	}

	div.result_innings table td
	{
		padding-left: 5px;
		padding-right: 5px;
	}

	div.result_innings table td.fielder
	{
		display: none;
	}

	div.result_innings table td.bowler
	{
		display: none;
	}

	div.result_innings table td.extras_details
	{
		display: none;
	}

	div.result_innings table td.no_extras_details
	{
		display: table-cell;
	}

	div.result_innings table td.wickets_overs
	{
		display: none;
	}

	div.result_innings table td.wickets_overs_short
	{
		display: table-cell;
	}
}

@media (max-width: 479px)
{
	div.sponsor
	{
		clear: left;
		float: left;
	}

	div.page_header
	{
		height: 96px;
	}

	div.page_header h1
	{
		padding: 52px 0px 0px 0px;
	}

	span.display_480px
	{
		display: none;
	}

	span.no_display_480px
	{
		display: inline;
	}

	table.fixtures_table td
	{
		padding: 4px 5px 0px 0px;
	}

	table.statistics td
	{
		padding-right: 10px;
	}

	table.statistics td.division
	{
		display: none;
	}

	table.division_records td.division
	{
		display: table-cell;
	}

	table.statistics td.season
	{
		display: none;
	}

	table.results_table td
	{
		padding-right: 5px;
	}

	table.results_table td.away_team
	{
		padding-right: 0px;
	}

	table.results_table td.result
	{
		display: none;
	}

	table.division_table td.cancelled
	{
		display: none;
	}

	table.division_table td.batting
	{
		display: none;
	}

	table.division_table td.bowling
	{
		display: none;
	}

	table.division_table td.other
	{
		display: none;
	}

	table.team_contact_info td.email
	{
		display: none;
	}

	table#season_runs .not_outs
	{
		display: none;
	}

	table#season_runs .batting_average
	{
		display: none;
	}

	table#season_runs .high_score
	{
		display: none;
	}

	table#season_batting_ave .not_outs
	{
		display: none;
	}

	table#season_batting_ave .innings
	{
		display: none;
	}

	table#season_batting_ave .high_score
	{
		display: none;
	}

	table#innings_runs .home_away_column
	{
		display: none;
	}

	table#innings_runs .opponents_column
	{
		display: none;
	}

	table#season_wickets .figures
	{
		display: none;
	}

	table#season_wickets .average
	{
		display: none;
	}

	table#bowling_average .figures
	{
		display: none;
	}

	table#bowling_economy .figures
	{
		display: none;
	}

	table#innings_wickets .home_away_column
	{
		display: none;
	}

	table#innings_wickets .opponents_column
	{
		display: none;
	}

	table#hattricks .home_away_column
	{
		display: none;
	}

	table#hattricks .opponents_column
	{
		display: none;
	}

	table#wicket_keeping .keeper_catches
	{
		display: none;
	}

	table#wicket_keeping .stumpings
	{
		display: none;
	}

	table#high_team_scores .home_away_column
	{
		display: none;
	}

	table#high_team_scores .opponents_column
	{
		display: none;
	}

	table#low_team_scores .home_away_column
	{
		display: none;
	}

	table#low_team_scores .opponents_column
	{
		display: none;
	}

	table.player_batting_table .not_outs
	{
		display: none;
	}

	table.player_batting_table .centuries
	{
		display: none;
	}
}

@media (max-width: 319px)
{
	div.page_outer
	{
		width: 320px;
	}
}

